Section: desktop-gnome

Depends: libnotify, webkit2gtk

Depends (build): gtk-doc, itstool, yelp-tools

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 3.41.0
amd64 2.9MiB
arm64 2.9MiB
loongson3 2.9MiB
ppc64el 2.9MiB
riscv64